@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('../fonts/Roboto-Regular.ttf');
}

@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url('../fonts/Roboto-Italic.ttf');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('../fonts/Roboto-Medium.ttf');
}

@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: url('../fonts/Roboto-MediumItalic.ttf');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('../fonts/Roboto-Bold.ttf');
}

@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url('../fonts/Roboto-BoldItalic.ttf');
}

body {
    font-family: 'Roboto', sans-serif;
    color: #333;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    overflow-x: hidden;
    z-index: 0;
    position: relative;
    display: flex;
    flex-wrap: wrap;
}

img {
    width: auto;
    height: auto;
    max-width: 100%;
}

a {
    text-decoration: none;
    -webkit-transition: all .3s;
    transition: all .3s;
    color: #2f80ed;
}

a:focus,
a:hover,
a:active {
    text-decoration: none;
    outline: 0;
    color: #155ec1;
}

.form-control:focus,
.btn.focus,
.btn:focus,
.btn:active {
    -webkit-box-shadow: none;
    box-shadow: none;
}

b,
strong {
    font-weight: 700;
}

input {
    -webkit-appearance: textfield;
    -moz-appearance: textfield;
    border-radius: 0;
}

input:valid,
input:invalid,
input:active,
input:focus,
input:focus:active {
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: 0;
}

.alignleft {
    float: left;
    margin-right: 1rem;
}

.alignright {
    float: right;
    margin-left: 1rem;
}

.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

figure {
    max-width: 100%;
}

.wp-block-embed__wrapper {
    position: relative;
}

.wp-block-embed__wrapper::before {
    content: '';
    display: block;
    padding-top: 56.25%;
}

.wp-block-embed__wrapper iframe {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    max-width: 100%;
}

button:active,
button:focus {
    outline: 0;
}

.img-absolute {
    position: absolute;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}

.bg-wrap {
    position: relative;
    z-index: 0;
}

.bg-wrap::before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100vw;
    height: 100%;
    display: block;
    z-index: -1;
}

.flex-jcb {
    display: flex;
    justify-content: space-between;
}

.flex-jcc {
    display: flex;
    justify-content: center;
}

[class^="icofont-"] {
    display: block;
    width: 16px;
    height: 16px;
    background: #333 none;
    -webkit-mask: none no-repeat center/100% auto;
    mask: none no-repeat center/100% auto;
}

.icofont-simple-left {
    -webkit-mask-image: url('../images/ico/simple-left.svg');
    mask-image: url('../images/ico/simple-left.svg');
}

.icofont-simple-right {
    -webkit-mask-image: url('../images/ico/simple-right.svg');
    mask-image: url('../images/ico/simple-right.svg');
}

.icofont-double-left {
    -webkit-mask-image: url('../images/ico/double-left.svg');
    mask-image: url('../images/ico/double-left.svg');
}

.icofont-double-right {
    -webkit-mask-image: url('../images/ico/double-right.svg');
    mask-image: url('../images/ico/double-right.svg');
}

.icofont-facebook {
    -webkit-mask-image: url('../images/ico/facebook.svg');
    mask-image: url('../images/ico/facebook.svg');
}

.icofont-twitter {
    -webkit-mask-image: url('../images/ico/twitter.svg');
    mask-image: url('../images/ico/twitter.svg');
}

.icofont-instagram {
    -webkit-mask-image: url('../images/ico/instagram.svg');
    mask-image: url('../images/ico/instagram.svg');
}

.icofont-youtube {
    -webkit-mask-image: url('../images/ico/youtube.svg');
    mask-image: url('../images/ico/youtube.svg');
}

.icofont-pinterest {
    -webkit-mask-image: url('../images/ico/pinterest.svg');
    mask-image: url('../images/ico/pinterest.svg');
}

.icofont-tumblr {
    -webkit-mask-image: url('../images/ico/tumblr.svg');
    mask-image: url('../images/ico/tumblr.svg');
}

.icofont-linkedin {
    -webkit-mask-image: url('../images/ico/linkedin.svg');
    mask-image: url('../images/ico/linkedin.svg');
}

.icofont-search-1 {
    -webkit-mask-image: url('../images/ico/search-1.svg');
    mask-image: url('../images/ico/search-1.svg');
}

.icofont-cart-alt {
    -webkit-mask-image: url('../images/ico/cart-alt.svg');
    mask-image: url('../images/ico/cart-alt.svg');
}

.icofont-star {
    -webkit-mask-image: url('../images/ico/star.svg');
    mask-image: url('../images/ico/star.svg');
}

.icofont-headphone-alt-2 {
    -webkit-mask-image: url('../images/ico/headphone-alt-2.svg');
    mask-image: url('../images/ico/headphone-alt-2.svg');
}

.icofont-calendar {
    -webkit-mask-image: url('../images/ico/calendar.svg');
    mask-image: url('../images/ico/calendar.svg');
}

.icofont-phone {
    -webkit-mask-image: url('../images/ico/phone.svg');
    mask-image: url('../images/ico/phone.svg');
}

.icofont-ui-delete {
    -webkit-mask-image: url('../images/ico/ui-delete.svg');
    mask-image: url('../images/ico/ui-delete.svg');
}

.container {
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
    max-width: 1230px;
}

.header-wrap {
    padding-top: 20px;
    padding-bottom: 20px;
    align-items: center;
    flex-wrap: wrap;
    order: 1;
}

.logo {
    flex: 0 0 auto;
    width: 15.833333%;
    max-width: 100%;
    margin: 0;
    align-items: center;
}

.logo a {
    display: block;
    line-height: 0;
}

.top-area {
    flex: 0 0 auto;
    max-width: 100%;
    width: 36.666667%;
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}

.call-center {
    padding: 0 15px;
    flex: 0 0 auto;
    max-width: 100%;
    width: 50%;
    display: flex;
    align-items: center;
}

.call-center-label {
    font-size: 14px;
    line-height: 19px;
    display: block;
    min-width: 93px;
    margin: 0 3px 0 0;
}

.call-center-phone {
    font-size: 16px;
    line-height: 19px;
    color: #333;
    font-weight: 700;
}

.mini-cart-wrap {
    display: block;
    line-height: 0;
    position: relative;
}

.mini-cart-wrap i {
    width: 30px;
    height: 30px;
    background: #ffd101 none;
}

.mini-cart-count {
    width: 20px;
    height: 20px;
    background: #FF6D04 none;
    border-radius: 50%;
    position: absolute;
    top: -10px;
    right: -10px;
    font-size: 10px;
    line-height: 12px;
    color: #fff;
    align-items: center;
}

.search-wrap {
    flex: 0 0 auto;
    max-width: 100%;
    width: 37.5%;
}

.search-form {
    position: relative;
}

.search-field {
    width: 100%;
    display: block;
    border: 2px solid #ffd101;
    border-radius: 4px;
    height: 50px;
    font-size: 14px;
    padding: 0 50px 0 15px;
}

.search-button {
    width: 50px;
    height: 50px;
    align-items: center;
    background: transparent none;
    padding: 0;
    position: absolute;
    top: 0;
    right: 0;
    border: 0;
}

.search-button i {
    width: 22px;
    height: 22px;
    background: #AFAFAF none;
}

.nav-wrap {
    min-height: 52px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    z-index: 999;
    order: 2;
}

.nav-wrap::before {
    background: #ffd101 none;
}

.nav-btn {
    flex: 0 0 auto;
    max-width: 100%;
    width: 230px;
    background: #ffd101 none;
    -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .25);
    box-shadow: 0 0 4px rgba(0, 0, 0, .25);
    font-size: 18px;
    line-height: 21px;
    color: #000;
    display: flex;
    align-items: center;
    padding: 0 20px;
    height: 52px;
    border: 0;
    position: relative;
}

.nav-btn::after {
    content: '';
    position: absolute;
    top: 24px;
    right: 15px;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid #000;
}

.nav-btn-ico {
    width: 20px;
    height: 16px;
    display: block;
    position: relative;
    margin: 0 15px 0 0;
    top: -1px;
}

.nav-btn-ico span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: #000 none;
    border-radius: 20px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: all .2s;
    transition: all .2s;
    top: 7px;
}

.nav-btn-ico span:first-of-type {
    top: 0;
}

.nav-btn-ico span:last-of-type {
    top: 14px;
}

.main-menu-wrap {
    margin: 0;
    padding: 0 0 0 40px;
    list-style: none;
    flex: 0 0 auto;
    max-width: 100%;
    width: -webkit-calc(100% - 230px);
    width: -moz-calc(100% - 230px);
    width: calc(100% - 230px);
    display: flex;
    align-items: center;
}

.main-menu-wrap .menu-item {
    display: flex;
    align-items: center;
}

.main-menu-wrap .menu-item::after {
    content: '';
    width: 0;
    height: 27px;
    border-left: 1px solid #666;
    position: relative;
    display: block;
    margin: 0 35px;
}

.main-menu-wrap .menu-item:last-of-type::after {
    display: none;
}

.main-menu-wrap a {
    font-size: 18px;
    line-height: 21px;
    color: #000;
}

.product-menu-wrap {
    position: absolute;
    top: 100%;
    left: 15px;
    width: 230px;
    background: #fff none;
    -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .25);
    box-shadow: 0 0 4px rgba(0, 0, 0, .25);
    list-style: none;
    padding: 0;
    display: none;
}

.nav-home-wrap .product-menu-wrap {
    display: block;
}

.product-menu-wrap .menu-item {
    position: relative;
    padding: 0 15px 0 10px;
}

.product-menu-wrap a {
    padding: 11px 19px 11px 7px;
    display: block;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    color: #000;
    border-bottom: 1px solid #DDD;
}

.product-menu-wrap .menu-item:last-of-type a {
    border-bottom: 0;
}

.product-menu-wrap .ico-children {
    position: absolute;
    top: 16px;
    right: 22px;
    border: solid #aaa;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    background: transparent none;
}

.product-menu-wrap .sub-menu {
    position: absolute;
    top: 0;
    left: 100%;
    width: 970px;
    background: #fff none;
    -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .25);
    box-shadow: 0 0 4px rgba(0, 0, 0, .25);
    list-style: none;
    padding: 10px;
    -webkit-transform: translateX(20px);
    -ms-transform: translateX(20px);
    transform: translateX(20px);
    -webkit-transition: all .3s;
    transition: all .3s;
    visibility: hidden;
    opacity: 0;
    display: flex;
    flex-wrap: wrap;
}

.product-menu-wrap .sub-menu .menu-item {
    padding: 0 10px;
    flex: 0 0 auto;
    max-width: 100%;
    width: 25%;
}

.product-menu-wrap .menu-item:hover > .sub-menu {
    left: 100%;
    visibility: visible;
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

.product-menu-wrap .sub-menu a {
    border-bottom: 0;
    padding: 8px 0;
}

.newsletter-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 90px;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 40px;
    order: 4;
}

.newsletter-wrap::before {
    background: #ffd101 none;
}

.newsletter-label {
    margin: 0 45px 0 0;
    font-size: 21px;
    line-height: 26px;
    font-weight: 400;
    color: #000;
}

.newsletter-form {
    width: 100%;
    max-width: 460px;
    display: block;
    position: relative;
}

.newsletter-input {
    border-radius: 5px;
    border: 1px solid #fff;
    height: 50px;
    font-size: 16px;
    padding: 0 135px 0 15px;
    width: 100%;
    display: block;
}

.newsletter-submit {
    width: 120px;
    height: 50px;
    background: #444 none;
    border-radius: 0 5px 5px 0;
    font-size: 18px;
    line-height: 21px;
    color: #fff;
    border: 0;
    align-items: center;
    position: absolute;
    top: 0;
    right: 0;
    padding: 0;
}

.newsletter-form input.error {
    border: 1px solid #F50000;
}

.newsletter-form label.error,
.newsletter-response {
    font-size: 13px;
    line-height: 15px;
    display: block;
    margin: 5px 0 0 5px;
    color: #fff;
}

.footer-wrap {
    padding-top: 30px;
    padding-bottom: 20px;
    order: 5;
}

.footer-col {
    max-width: 440px;
}

.aside-footer {
    margin: 30px 0 0;
}

.aside-footer:first-of-type {
    margin-top: 0;
}

.aside-footer-title {
    font-size: 21px;
    line-height: 26px;
    font-weight: 700;
    margin: 0 0 10px;
}

.company-info p,
.showroom-wrap p {
    margin: 0;
    font-size: 15px;
    line-height: 21px;
}

.company-info a {
    color: #333;
}

.aside-footer .menu {
    margin: 0;
    padding: 0;
    list-style: none;
}

.aside-footer .menu li {
    margin: 0 0 5px;
}

.aside-footer .menu li:last-of-type {
    margin: 0;
}

.aside-footer .menu a {
    color: #333;
    font-size: 15px;
}

.logo-footer {
    width: 240px;
}

.logo-bct {
    width: 230px;
}

.hotline-wrap {
    display: flex;
    align-items: center;
}

.hotline-wrap i {
    width: 48px;
    height: 48px;
    background: #ffd101 none;
    margin: 0 20px 0 0;
}

.hotline-content {
    font-size: 16px;
    line-height: 19px;
}

.hotline-content a {
    color: #000;
}

.banner-homepage {
    padding: 10px 0 0 240px;
}

.breadcrumbs {
    padding: 15px 0;
    border-bottom: 1px solid #D3D3D3;
    font-size: 14px;
    line-height: 19px;
    color: #7E7E7E;
}

.breadcrumbs a {
    color: #7E7E7E;
}

.page-row,
.summary-row {
    display: flex;
    flex-wrap: wrap;
}

.page-col,
.summary-col {
    flex: 0 0 auto;
    max-width: 100%;
}

.page-row {
    margin: 30px -15px 0;
}

.page-content {
    width: 70%;
    padding: 0 15px;
}

.page-sidebar {
    width: 30%;
    padding: 0 15px;
}

.summary-row {
    margin: 0 -10px;
}

.summary-col {
    width: 50%;
    padding: 0 10px;
}

.woocommerce-error,
.woocommerce-info,
.woocommerce-message {
    margin: 15px 0 0;
}

.woocommerce-message {
    border-top-color: #ffd101;
}

.woocommerce-message::before {
    color: #ffd101;
}

.woocommerce a.button {
    font-weight: 500;
}

.title {
    font-size: 25px;
    line-height: 30px;
    font-weight: 700;
    margin: 0 0 20px;
}

.product-images-item {
    cursor: pointer;
}

.product-images-item img {
    max-height: 100%;
}

.product-images-main {
    border: 1px solid #D3D3D3;
}

.product-images-main .product-images-item {
    height: 300px;
    position: relative;
    width: 100%;
    line-height: 0;
    align-items: center;
    padding: 10px;
}

.product-images-gallery {
    margin: 15px 0 0;
}

.product-images-gallery .product-images-item {
    height: 100px;
    width: 100%;
    line-height: 0;
    align-items: center;
}

.product-images-gallery .swiper-button-prev,
.product-images-gallery .swiper-button-next {
    width: 20px;
    height: 40px;
    background: rgba(0, 0, 0, .6) none;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.product-images-gallery .swiper-button-prev {
    left: 0;
    border-radius: 0 3px 3px 0;
}

.product-images-gallery .swiper-button-next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

.product-images-gallery .swiper-button-prev::after,
.product-images-gallery .swiper-button-next::after {
    font-size: 16px;
}

.product-images-gallery .swiper-button-next.swiper-button-disabled,
.product-images-gallery .swiper-button-prev.swiper-button-disabled {
    opacity: 0;
}

.price {
    font-size: 30px;
    line-height: 35px;
    font-weight: 700;
    color: #F50000;
    margin: 0;
}

.woocommerce-Price-currencySymbol {
    font-size: 20px;
    line-height: 23px;
    position: relative;
    top: -7px;
    margin: 0 0 0 2px;
}

.price del {
    font-size: 20px;
    color: #999;
    font-weight: 500;
}

.price del .woocommerce-Price-currencySymbol {
    display: none;
}

.price ins {
    text-decoration: none;
}

.product-description {
    border: 1px solid #D3D3D3;
    border-radius: 3px 3px 0 0;
    padding: 18px;
    margin: 15px 0 0;
}

.product-description ul {
    margin: 0;
    padding: 0;
    list-style: none;
    counter-reset: item;
}

.product-description li {
    position: relative;
    padding: 0 0 0 37px;
    font-size: 14px;
    line-height: 19px;
    margin: 10px 0 0;
}

.product-description li:first-of-type {
    margin: 0;
}

.product-description li::before {
    content: counters(item, "");
    counter-increment: item;
    position: absolute;
    top: -2px;
    left: 0;
    width: 22px;
    height: 22px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 13px;
    line-height: 19px;
    color: #fff;
    background: #ffd101 none;
    border-radius: 50%;
}

.product-stock {
    font-size: 16px;
    line-height: 19px;
    font-weight: 700;
    margin: 10px 0 0 19px;
    text-transform: uppercase;
}

.gt-comment {
    font-size: 14px;
    line-height: 19px;
    margin: 8px 0 0 19px;
    color: #2f80ed;
}

.product-info .cart {
    margin: 16px 0 0;
}

.atc-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0;
}

.atc-col {
    flex: 0 0 auto;
    max-width: 100%;
    position: relative;
    width: -webkit-calc(50% - 9px);
    width: -moz-calc(50% - 9px);
    width: calc(50% - 9px);
    display: flex;
    align-items: center;
    justify-content: center;
    height: 46px;
    background: #2f80ed none;
    border: 1px solid #2f80ed;
    border-radius: 4px;
    color: #fff;
    font-size: 16px;
    line-height: 19px;
    font-weight: 400;
    padding: 0;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.atc-col.atc-full {
    width: 100%;
}

.atc-col i {
    width: 22px;
    height: 22px;
    margin: 0 5px 0 0;
    background: #fff none;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.atc-col:hover {
    color: #fff;
    background: #2f80ed none;
}

.atc-col:hover i {
    background: #fff none;
}

.atc-now {
    width: 100%;
    height: 46px;
    margin: 18px 0 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fb6e2e none;
    border-radius: 4px;
    font-size: 18px;
    line-height: 21px;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
}

.atc-now:hover {
    color: #fff;
    background: #fb6e2e none;
}

.product-content {
    border-top: 1px solid #D3D3D3;
    padding: 24px 0 0;
    margin: 30px 0 0;
}

.singular-content h2,
.singular-content .h2,
.singular-content h3,
.singular-content .h3,
.singular-content h4,
.singular-content .h4,
.singular-content h5,
.singular-content .h5,
.singular-content h6,
.singular-content .h6 {
    font-weight: 700;
}

.singular-content p {
    text-align: justify;
}

.singular-content p:last-of-type {
    margin: 0;
}

.singular-content figcaption {
    text-align: center;
    font-size: 14px;
    margin: 5px 0 0;
}

.product-specifications {
    border: 1px solid #D3D3D3;
    border-radius: 3px;
}

.product-specifications-head {
    font-size: 16px;
    line-height: 19px;
    font-weight: 700;
    margin: 0;
    padding: 12px;
}

.product-specifications-content ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.product-specifications-content li {
    font-size: 14px;
    line-height: 19px;
    padding: 8px 12px;
    display: block;
}

.product-specifications-content li:nth-of-type(2n+1) {
    background: #f4f4f4 none;
}

.sidebar-item {
    margin: 24px 0 0;
}

.sidebar-item:first-of-type {
    margin: 0;
}

.sidebar-item:last-of-type {
    position: -webkit-sticky;
    position: sticky;
    top: 24px;
}

.post-sidebar-head {
    font-size: 21px;
    line-height: 26px;
    font-weight: 700;
    margin: 0;
}

.post-sidebar-list {
    margin: 16px 0 0;
    padding: 0;
    list-style: none;
}

.post-sidebar-item {
    position: relative;
    padding: 0 0 0 102px;
    margin: 16px 0 0;
    min-height: 65px;
}

.post-sidebar-item:first-of-type {
    margin-top: 0;
}

.post-sidebar-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 92px;
    height: 65px;
    overflow: hidden;
    display: block;
}

.post-sidebar-title {
    font-size: 16px;
    line-height: 19px;
    font-weight: 700;
    margin: 0;
    color: #333;
}

.product-related-head,
.product-latest-head,
.term-child-title {
    padding: 12px 15px;
    font-size: 16px;
    line-height: 19px;
    text-transform: uppercase;
    color: #000;
    font-weight: 700;
    background: #ffd101 none;
}

.product-related-list,
.product-latest-list {
    margin: 16px 0 0;
    padding: 0;
    list-style: none;
}

.product-related-item,
.product-latest-item {
    padding: 0 0 0 102px;
    position: relative;
    margin: 16px 0 0;
    min-height: 81px;
}

.product-related-item:first-of-type,
.product-latest-item:first-of-type {
    margin-top: 0;
}

.product-related-img,
.product-latest-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 92px;
    height: 81px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px;
    border: 1px solid #D3D3D3;
}

.product-related-img img,
.product-latest-img img {
    max-height: 100%;
}

.product-related-title,
.product-latest-title {
    font-size: 16px;
    line-height: 19px;
    color: #333;
    font-weight: 700;
    margin: 0;
}

.product-related-price,
.product-latest-price {
    margin: 10px 0 0;
    font-size: 18px;
    line-height: 21px;
}

.product-related-price .woocommerce-Price-currencySymbol,
.product-latest-price .woocommerce-Price-currencySymbol {
    font-size: 14px;
    line-height: 19px;
    top: -3px;
}

.product-related-price del,
.product-latest-price del {
    font-size: 14px;
    line-height: 19px;
}

.tax-product_cat .breadcrumbs {
    border-bottom: 0;
}

.banner-category-swiper .swiper-button-prev,
.banner-category-swiper .swiper-button-next {
    width: 23px;
    height: 45px;
    background: rgba(0, 0, 0, .6) none;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.banner-category-swiper .swiper-button-prev {
    left: 0;
}

.banner-category-swiper .swiper-button-next {
    right: 0;
}

.banner-category-swiper .swiper-button-prev::after,
.banner-category-swiper .swiper-button-next::after {
    font-size: 16px;
}

.banner-category-swiper .swiper-button-next.swiper-button-disabled,
.banner-category-swiper .swiper-button-prev.swiper-button-disabled {
    opacity: 0;
}

.product-filter {
    padding: 12px 10px;
    border: 1px solid #D3D3D3;
}

.attribute-filter {
    margin: 15px 0 0;
    border-top: 1px solid #D3D3D3;
    padding: 12px 0 0;
}

.attribute-filter:first-of-type {
    margin-top: 0;
    border-top: 0;
    padding-top: 0;
}

.attribute-filter-head {
    font-size: 16px;
    line-height: 19px;
    font-weight: 700;
    text-transform: uppercase;
}

.attribute-filter-list {
    margin: 4px -8px 0;
    display: flex;
    flex-wrap: wrap;
}

.attribute-filter-item {
    flex: 0 0 auto;
    max-width: 100%;
    width: 50%;
    position: relative;
    padding: 0 8px;
    margin: 10px 0 0;
}

.attribute-filter-label {
    display: block;
    position: relative;
    padding: 0 0 0 22px;
    margin: 0;
    cursor: pointer;
    font-size: 13px;
    line-height: 16px;
    border: 0;
    background: transparent none;
}

.attribute-filter-checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 16px;
    width: 16px;
    background: #fff none;
    border: 1px solid #D3D3D3;
    border-radius: 2px;
    display: block;
}

.attribute-filter-label.active .attribute-filter-checkmark {
    background: #ffd101 none;
    border: 1px solid #ffd101;
}

.attribute-filter-checkmark:after {
    content: '';
    position: absolute;
    display: none;
}

.attribute-filter-label.active .attribute-filter-checkmark::after {
    left: 5px;
    top: 1px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    display: block;
}

.archive-product .woocommerce-error,
.archive-product .woocommerce-info,
.archive-product .woocommerce-message {
    margin-top: 0;
}

.woocommerce .woocommerce-ordering {
    float: none;
    margin: 0;
    display: flex;
    justify-content: flex-end;
}

.order-select {
    position: relative;
}

.order-select::before,
.order-select::after {
    content: '';
    width: 0;
    height: 0;
    display: block;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    position: absolute;
    right: 8px;
}

.order-select::before {
    border-bottom: 5px solid #515151;
    top: 10px;
}

.order-select::after {
    border-top: 5px solid #515151;
    bottom: 10px;
}

.order-select .orderby {
    height: 32px;
    background: transparent none;
    padding: 0 25px 0 6px;
    font-size: 16px;
    color: #333;
    width: 100%;
    display: block;
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 3px;
    border: 1px solid #D3D3D3;
    font-weight: 400;
    line-height: 32px;
}

.archive-product-list {
    margin: 16px 0 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    border: 1px solid #D3D3D3;
    border-bottom: 0;
    position: relative;
}

.archive-product-list::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0;
    border-bottom: 1px solid #D3D3D3;
}

.archive-product-item {
    flex: 0 0 auto;
    max-width: 100%;
    width: 25%;
    position: relative;
    border-bottom: 1px solid #D3D3D3;
    border-right: 1px solid #D3D3D3;
    padding: 20px 15px;
}

.archive-product-item:nth-of-type(4n) {
    border-right: 0;
}

.archive-product-img {
    width: 100%;
    height: 170px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.archive-product-img img {
    max-height: 100%;
}

.archive-product-title {
    font-size: 16px;
    line-height: 19px;
    font-weight: 700;
    margin: 15px 0 0;
    color: #333;
    min-height: 57px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.archive-product-price.price {
    margin: 12px 0 0;
    font-size: 18px;
    line-height: 21px;
}

.archive-product-price .woocommerce-Price-currencySymbol {
    font-size: 14px;
    line-height: 19px;
    top: -3px;
}

.archive-product-price del {
    font-size: 14px;
    line-height: 19px;
}

.archive-product-meta {
    margin: 15px 0 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.archive-product-rating {
    font-size: 18px;
    line-height: 21px;
    color: #F99724;
    display: flex;
    align-items: center;
}

.archive-product-rating i {
    width: 15px;
    height: 15px;
    position: relative;
    top: -1px;
    margin: 0 0 0 2px;
    background: #F99724 none;
}

.archive-product-vote {
    font-size: 14px;
    line-height: 19px;
}

.pagination-wrap {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin: 25px -3px 0;
}

.pagination-wrap span,
.pagination-wrap a {
    width: 34px;
    height: 34px;
    color: #606060;
    background: #fff none;
    border: 1px solid #D3D3D3;
    font-size: 16px;
    line-height: 19px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.pagination-wrap [class^="icofont-"] {
    -webkit-transition: all .3s;
    transition: all .3s;
}

.pagination-wrap span.current,
.pagination-wrap a:hover {
    background: #ffd101 none;
    border: 1px solid #ffd101;
    color: #fff;
}

.pagination-wrap a:hover [class^="icofont-"] {
    background: #fff none;
}

.pagination-wrap ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    align-items: center;
}

.pagination-wrap li,
.pagination-wrap > span,
.pagination-wrap > a {
    margin: 0 3px;
}

.product-cat-description {
    margin: 30px 0 0;
}

.archive-post-list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.archive-post-list::after,
.archive-post-item::after {
    content: '';
    display: block;
    clear: both;
}

.archive-post-item {
    margin: 24px 0 0;
}

.archive-post-img {
    float: left;
    width: 275px;
    height: 155px;
    overflow: hidden;
    display: block;
    position: relative;
    margin: 0 16px 0 0;
}

.archive-child .archive-post-item:nth-of-type(1) {
    margin: 0;
    float: left;
    width: 68.5%;
}

.archive-child .archive-post-item:nth-of-type(1) .archive-post-img {
    float: none;
    width: 100%;
    height: 380px;
    margin: 0 0 20px;
}

.archive-child .archive-post-item:nth-of-type(2),
.archive-child .archive-post-item:nth-of-type(3) {
    float: right;
    width: 29.5%;
}

.archive-child .archive-post-item:nth-of-type(2),
.archive-child .archive-post-item:nth-of-type(4) {
    margin: 0;
}

.archive-child .archive-post-item:nth-of-type(2) .archive-post-img,
.archive-child .archive-post-item:nth-of-type(3) .archive-post-img {
    float: none;
    width: 100%;
    height: 190px;
    margin: 0 0 10px;
}

.archive-child .archive-post-item:nth-of-type(4)::before {
    content: '';
    display: block;
    clear: both;
    width: 100%;
    height: 0;
    border-top: 24px solid transparent;
}

.archive-post-title {
    margin: 0;
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
    color: #333;
}

.archive-child .archive-post-item:nth-of-type(1) .archive-post-title {
    font-size: 21px;
    line-height: 24px;
}

.archive-child .archive-post-item:nth-of-type(2) .archive-post-title,
.archive-child .archive-post-item:nth-of-type(3) .archive-post-title {
    font-size: 16px;
    line-height: 19px;
}

.archive-post-time {
    display: flex;
    align-items: center;
    font-size: 14px;
    line-height: 19px;
    color: #555;
    margin: 10px 0 0;
}

.archive-post-time i {
    margin: 0 5px 0 0;
}

.archive-post-desc {
    margin: 10px 0 0;
    font-size: 15px;
    line-height: 19px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #656565;
}

.archive-parent {
    margin: 30px 0 0;
}

.archive-parent:first-of-type {
    margin: 0;
}

.archive-child-head {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 2px solid #ffd101;
}

.archive-child-title {
    display: block;
    padding: 11px 20px 8px;
    font-size: 18px;
    line-height: 21px;
    color: #fff;
    background: #ffd101 none;
    margin: 0;
    font-weight: 500;
}

.archive-child-title a {
    color: #fff;
}

.archive-child-more {
    color: #333;
    position: relative;
    font-size: 14px;
    line-height: 19px;
    display: flex;
    align-items: center;
}

.archive-child-more:hover {
    color: #333;
}

.archive-child-more::after {
    content: '';
    border: solid #000;
    border-width: 0 1px 1px 0;
    display: block;
    padding: 3px;
    position: relative;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    margin: 0 0 0 3px;
}

.archive-highlight {
    margin: 15px 0 0;
    padding: 0;
    list-style: none;
}

.archive-highlight::after,
.archive-highlight-item::after {
    content: '';
    display: block;
    clear: both;
}

.archive-highlight-item {
    float: right;
    width: 100%;
    max-width: 42.666667%;
    margin: 16px 0 0;
}

.archive-highlight-item:nth-of-type(1) {
    float: left;
    max-width: 55.333333%;
    margin: 0;
}

.archive-highlight-item:nth-of-type(2) {
    margin: 0;
}

.archive-highlight-img {
    width: 180px;
    height: 100px;
    float: left;
    margin: 0 16px 0 0;
    position: relative;
    display: block;
    overflow: hidden;
}

.archive-highlight-item:nth-of-type(1) .archive-highlight-img {
    float: none;
    width: 664px;
    height: 426px;
    margin: 0;
}

.archive-highlight-title {
    font-size: 18px;
    line-height: 21px;
    color: #333;
    font-weight: 700;
    margin: 0;
}

.archive-highlight-item:nth-of-type(1) .archive-highlight-title {
    font-size: 21px;
    line-height: 24px;
    margin: 20px 0 0;
}

.archive-highlight-time {
    display: flex;
    align-items: center;
    font-size: 14px;
    line-height: 19px;
    color: #555;
    margin: 10px 0 0;
}

.archive-highlight-time i,
.singular-time i {
    width: 14px;
    height: 14px;
    background: #555 none;
    margin: 0 5px 0 0;
    position: relative;
    top: -1px;
}

.archive-highlight-desc {
    margin: 10px 0 0;
    font-size: 16px;
    line-height: 21px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #656565;
}

.single-page .singular-content,
.singular-post .singular-content {
    margin: 15px 0 0;
}

.singular-meta {
    display: flex;
    align-items: center;
    font-size: 14px;
    line-height: 19px;
    color: #555;
}

.singular-time {
    display: flex;
    align-items: center;
}

.singular-author {
    display: flex;
    align-items: center;
    margin: 0 0 0 6px;
    position: relative;
}

.singular-author::before {
    content: '';
    width: 5px;
    height: 5px;
    background: #555 none;
    border-radius: 50%;
    display: block;
    margin: 0 6px 0 0;
    position: relative;
    top: 1px;
}

.singular-author a {
    color: #555;
}

.title-archive-parent,
.archive-post-parent {
    margin-top: 30px;
}

.page-woocommerce {
    margin-top: 30px;
    padding: 0;
    width: 100%;
}

.woocommerce-cart-form table.cart img {
    width: 80px;
}

.woocommerce-cart-form td.product-price,
.woocommerce-cart-form td.product-subtotal,
.cart-subtotal td,
.order-total td,
.order_details .amount,
.woocommerce-checkout-review-order-table .amount {
    font-weight: 700;
    color: #F50000;
    font-size: 18px;
    line-height: 21px;
}

.woocommerce-cart-form td.product-price .woocommerce-Price-currencySymbol,
.woocommerce-cart-form td.product-subtotal .woocommerce-Price-currencySymbol,
.cart-subtotal td .woocommerce-Price-currencySymbol,
.order-total td .woocommerce-Price-currencySymbol,
.order_details .amount .woocommerce-Price-currencySymbol,
.woocommerce-checkout-review-order-table .amount .woocommerce-Price-currencySymbol {
    font-size: 14px;
    line-height: 19px;
    top: -3px;
}

.woocommerce a.remove {
    font-size: 15px;
    border-radius: 0;
}

.woocommerce a.remove:hover {
    background: transparent none;
}

.woocommerce a.remove .icofont-ui-delete {
    width: 15px;
    height: 15px;
}

.woocommerce a.remove:hover .icofont-ui-delete {
    background: #ff0000 none;
}

.woocommerce-cart-form td.product-quantity .quantity {
    display: flex;
    align-items: center;
}

.woocommerce-cart-form td.product-quantity .quantity .qty-minus,
.woocommerce-cart-form td.product-quantity .quantity .qty-plus {
    width: 32px;
    height: 34px;
    font-size: 18px;
    line-height: 21px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    border: 1px solid #ddd;
    background: #fff none;
    padding: 0;
}

.woocommerce-cart-form td.product-quantity .quantity .qty-minus {
    border-right: 0;
}

.woocommerce-cart-form td.product-quantity .quantity .qty-plus {
    border-left: 0;
}

.woocommerce td.product-quantity .quantity .qty {
    width: 50px;
    -webkit-appearance: textfield;
    -moz-appearance: textfield;
    height: 34px;
    line-height: 32px;
    text-align: center;
    display: block;
    border: 1px solid #ddd;
}

.page-woocommerce h2,
.customer-details h3,
.woocommerce-checkout h3 {
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
    margin: 0 0 15px;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
.woocommerce #payment #place_order {
    background: #fb6e2e none;
    font-size: 16px;
    padding: 11px 30px;
    border-radius: 5px;
    line-height: 19px;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover,
.woocommerce #payment #place_order:hover {
    background: #fb6e2e none;
}

.author-wrap {
    border: 1px solid #e5e5e5;
    padding: 20px;
    background: #f3f3f3 none;
    display: flex;
}

.author-img {
    max-width: 200px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 200px;
    flex: 0 0 200px;
    margin: 0 30px 0 0;
    position: relative;
    height: 200px;
    border-radius: 50%;
    overflow: hidden;
}

.author-title {
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
    margin: 0;
}

.author-description {
    margin: 15px 0 0;
    font-size: 16px;
    line-height: 19px;
}

.author-description ul {
    margin: 0;
    padding: 0 0 0 20px;
}

.author-description p {
    margin: 0 0 10px;
}

.author-description p:last-child {
    margin-bottom: 0;
}

.author-social {
    margin: 15px 0 0;
    padding: 0;
    list-style: none;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.author-social li {
    margin: 0 12px 0 0;
    font-size: 18px;
}

.author-social li:last-child {
    margin-right: 0;
}

.author-social li [class^="icofont-"] {
    width: 18px;
    height: 18px;
}

.page-woocommerce .woocommerce-error,
.page-woocommerce .woocommerce-info,
.page-woocommerce .woocommerce-message {
    margin-bottom: 20px;
}

.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #D3D3D3;
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: .25rem;
}

.woocommerce form .form-row .woocommerce-input-wrapper textarea {
    height: 120px;
}

.woocommerce form .form-row .optional {
    visibility: hidden;
}

.checkout-row {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}

.checkout-col {
    flex: 0 0 auto;
    max-width: 100%;
    width: 50%;
    padding: 0 15px;
}

.aside-homepage {
    margin: 30px 0 0;
}

.widget-product .archive-product-item {
    width: 20%;
}

.widget-product .archive-product-item:nth-of-type(4n) {
    border-right: 1px solid #D3D3D3;
}

.widget-product .archive-product-item:nth-of-type(5n) {
    border-right: 0;
}

.aside-homepage-title {
    font-size: 23px;
    line-height: 30px;
    font-weight: 700;
    color: #333;
    margin: 0;
}

.widget-news-list {
    margin: 16px -15px 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}

.widget-news-item {
    flex: 0 0 auto;
    max-width: 100%;
    width: 25%;
    padding: 0 15px;
}

.widget-news-img {
    display: block;
    position: relative;
    width: 100%;
    height: 188px;
    overflow: hidden;
 }

.widget-news-title {
    font-size: 16px;
    line-height: 19px;
    color: #333;
    font-weight: 700;
    margin: 15px 0 0;
}

.widget-news-desc {
    margin: 15px 0 0;
    font-size: 15px;
    line-height: 19px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #656565;
}

.woocommerce p.stars a,
.woocommerce p.stars a:focus,
.woocommerce p.stars a:hover,
.woocommerce p.stars a:active,
.woocommerce .star-rating span {
    color: #F5A622;
}

.woocommerce-reviews {
    margin: 30px 0 0;
}

.reviews-title-wrap {
    font-size: 22px;
    line-height: 26px;
    color: #333;
    margin: 0;
    font-weight: 700;
}

.woocommerce #reviews #comments ol.commentlist {
    margin-top: 20px;
    padding: 0;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text {
    margin: 0;
    padding: 0;
    border: 0;
    border-radius: 0;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta {
    margin: 0;
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
    color: #333;
}

.woocommerce .star-rating {
    float: none;
    margin: 6px 0 0;
}

.woocommerce-reviews .description {
    margin: 8px 0 0;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text p:last-of-type {
    margin: 0;
}

.woocommerce-reviews .required {
    color: red;
}

.woocommerce #review_form #respond textarea {
    height: 120px;
    border: 1px solid #D3D3D3;
    border-radius: .25rem;
}

.woocommerce #review_form #respond input[type="text"],
.woocommerce #review_form #respond input[type="email"] {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #D3D3D3;
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: .25rem;
}

.woocommerce #reviews #comments ol.commentlist ul.children {
    padding: 15px;
    background: #F5F5F5 none;
    border-radius: 5px;
    margin-left: 30px;
}

.woocommerce #reviews #comments ol.commentlist ul.children li:last-of-type {
    margin-bottom: 0;
}

.term-child-wrap {
    border: 1px solid #D3D3D3;
    padding: 0;
}

.term-child-title {
    width: -webkit-calc(100% + 2px);
    width: -moz-calc(100% + 2px);
    width: calc(100% + 2px);
    position: relative;
    left: -1px;
    top: -1px;
}

.nav-term {
    margin: 0;
    padding: 12px 0 0;
    list-style: none;
    max-height: 190px;
    overflow: auto;
}

.nav-term .nav-term {
    margin-top: 0;
    padding-top: 0;
    display: none;
    max-height: none;
    overflow: visible;
}

.nav-term-item {
    position: relative;
    display: block;
    padding: 0 10px;
}

.nav-term-item:last-of-type {
    margin-bottom: 12px;
}

.nav-term .nav-term .nav-term-item:last-of-type {
    margin-bottom: 0;
}

.nav-term-item.nav-term-parent {
    padding-right: 32px;
}

.nav-term-item .nav-term-item {
    padding-left: 15px;
}

.nav-term-item a {
    color: #333;
    padding: 8px 0;
    display: block;
    font-size: 14px;
    line-height: 19px;
}

.nav-term-item .ico-children {
    width: 32px;
    height: 32px;
    align-items: center;
    position: absolute;
    top: 0;
    right: 0;
    font-size: 16px;
    padding: 0;
    border: 0;
    background: transparent none;
}

.gift-wrap {
    margin: 15px 0 0;
}

.gift-head {
    font-size: 16px;
    line-height: 19px;
    margin: 0;
    font-weight: 700;
}

.gift-content {
    margin: 10px 0 0;
}

.gift-content ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.gift-content li {
    position: relative;
    display: block;
    padding: 0 0 0 30px;
    font-size: 14px;
    line-height: 19px;
    margin: 10px 0 0;
}

.gift-content li:first-of-type {
    margin-top: 0;
}

.gift-content li::before {
    content: '';
    width: 19px;
    height: 19px;
    display: block;
    background: #F50000 none;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-mask: url('../images/ico/gift.svg') no-repeat center/100% auto;
    mask: url('../images/ico/gift.svg') no-repeat center/100% auto;
}

.gift-content p:last-of-type {
    margin: 0;
}

.gift-ico {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 30px;
    height: 30px;
    display: block;
    background: #F50000 none;
    z-index: 1;
    -webkit-mask: url('../images/ico/gift.svg') no-repeat center/100% auto;
    mask: url('../images/ico/gift.svg') no-repeat center/100% auto;
}

.sale-ico {
    position: absolute;
    top: 11px;
    left: 0;
    width: 44px;
    height: 26px;
    background: #F50000 none;
    border-radius: 0 3px 3px 0;
    font-size: 13px;
    line-height: 16px;
    font-weight: 400;
    color: #fff;
    padding: 0;
    align-items: center;
    z-index: 1;
}

.price-label {
    color: #333;
    display: inline-block;
    margin: 0 10px 0 0;
    font-size: 21px;
}

.banner-homepage-swiper .swiper-button-prev,
.banner-homepage-swiper .swiper-button-next {
    width: 34px;
    height: 60px;
    background: rgba(0, 0, 0, .6) none;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.banner-homepage-swiper .swiper-button-prev {
    left: 0;
}

.banner-homepage-swiper .swiper-button-next {
    right: 0;
}

.banner-homepage-swiper .swiper-button-prev::after,
.banner-homepage-swiper .swiper-button-next::after {
    font-size: 25px;
}

.banner-category-swiper .swiper-button-next.swiper-button-disabled,
.banner-category-swiper .swiper-button-prev.swiper-button-disabled {
    opacity: 0;
}

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
    font-weight: 500;
}

.woocommerce ul.order_details {
    margin: 0 0 1rem;
    padding: 0;
}

.woocommerce ul.order_details li {
    font-size: 13px;
}

.woocommerce-page form .form-row {
    padding: 0;
}

.cta-messenger {
    display: block;
    position: fixed;
    z-index: 99;
    right: 10px;
    bottom: 20px;
}

.cta-messenger img {
    width: 60px;
    border-radius: 50%;
}

.table-responsive {
    display: block;
    width: 100%;
    overflow-x: auto;
}

.singular-content table {
    border-collapse: collapse;
    width: 100%;
    margin: 0 0 1rem;
    border: 1px solid #D3D3D3;
    min-width: 500px;
    border-spacing: 0;
    height: auto;
}

.singular-content table th,
.singular-content table td {
    padding: 8px 12px;
    border: 1px solid #D3D3D3;
}

.woocommerce form .form-row-last,
.woocommerce-page form .form-row-last {
    float: none;
    width: 100%;
}

.advertise-wrap {
    position: fixed;
    bottom: 130px;
    right: 10px;
    z-index: 99;
    display: block;
    width: 100px;
}

.interest-list {
    margin: 5px 0 0;
    padding: 0 0 0 20px;
}

.page-container {
    order: 3;
}